# 4.11. SQLite database

An sqlite resource is configured to allow SFTPPlus to store application data in an embedded database.

You will need to specify the path.

## 4.11.1. path

Default value:

  `configuration/cache.db3`

Optional:

  No

From version:

  4.0.0

Values:

  - Path on the local filesystem.

Description:

  The path to a file where data is stored for this database.

4.10. Let's Encrypt client / CertBot
5. Server-side protocols